Hardware Stuck on wrong Region Please Help

Phoenxfly

Member
OP
Newcomer
Joined
Dec 31, 2008
Messages
5
Trophies
0
XP
23
Country
United States
Sorry im new here but i have a problem. I have a PAL modded wii (not sure what kind of modchip) and i tried to play a NTSC SSBB and it asked me to update and i foolishly did that. I then fooled around with the homebrew channel and any region changer, and then out of panic deleted homebrew channel and eevrything. Now my version is stuck on 3.4U, all of my PAL backups AND my NTSC brawl won't even work anymore. Nothing will boot. I tried using the PAL semi brick fix disc but they don't work with my version. I also tried a NTSC Twilight princess so that i could get the Homebrew channel and get a downgrader but unfortunately that game also didnt work. Formatting system memory also didnt work.

Anybody have a solution, please. This has made me pull my hair out.

I've also tried these: http://gbatemp.net/index.php?showtopic=123...p;#entry1644444 but still no work.
 

hawkz02

Well-Known Member
Newcomer
Joined
Oct 25, 2008
Messages
63
Trophies
0
XP
53
Country
Senegal
HI,
may i know which version of the hack u using?? For 3.4 u need to use version 0.1beta2 for System Menu 3.4 on hbc.hackmii.com ..
I could not post the link as the site is down. Maybe u can try it later on.....
Hope it help =)

Lastly HAPPY NEW YEAR!!!!!!
 

hawkz02

Well-Known Member
Newcomer
Joined
Oct 25, 2008
Messages
63
Trophies
0
XP
53
Country
Senegal
There few version of twilight hack to be use for installing the homebrew channel..
Since now your system verion is 3.4U so only version 0.1beta2 can be use now.
 

Phoenxfly

Member
OP
Newcomer
Joined
Dec 31, 2008
Messages
5
Trophies
0
XP
23
Country
United States
Ok, one small thing, my 'backup' versions of LOZ Twilight Princess both don't work as with any discs. I don't know how i'm going to get the homebrew channel in my wii.
 

kindaichi

Member
Newcomer
Joined
Aug 2, 2006
Messages
21
Trophies
0
XP
108
Country
U have any backup launcher, softmod or any other way to your backup isos?
And your zelda is what version??? Now that u get the 3.4 u need to use a 1:1 ISO(don't use Scrubbed version), and i would try using a Pal version.
Then i think u can launch the game, and use the TWH.

PS: And always use BrickBlocker, or for god sake, install Starfall!!!!
lecture.gif
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Xdqwerty @ Xdqwerty: i still hate them like that